<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="5px" >

  <mat-icon *ngIf="icon">{{icon}}</mat-icon>

  <label style="font-size: 18px;">{{title}}</label>

  <button *ngIf="action" mat-raised-button color="primary" (click)="raiseActionEvent()">{{actionName}}</button>

</div>
